@font-face {
    font-family: 'Metropolis';
    src: url('../fonts/Metropolis-Thin.eot');
    src: url('../fonts/Metropolis-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Metropolis-Thin.woff2') format('woff2'),
        url('../fonts/Metropolis-Thin.woff') format('woff'),
        url('../fonts/Metropolis-Thin.ttf') format('truetype'),
        url('../fonts/Metropolis-Thin.svg#Metropolis-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Metropolis';
    src: url('../fonts/Metropolis-Regular.eot');
    src: url('../fonts/Metropolis-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Metropolis-Regular.woff2') format('woff2'),
        url('../fonts/Metropolis-Regular.woff') format('woff'),
        url('../fonts/Metropolis-Regular.ttf') format('truetype'),
        url('../fonts/Metropolis-Regular.svg#Metropolis-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Metropolis';
    src: url('../fonts/Metropolis-Medium.eot');
    src: url('../fonts/Metropolis-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Metropolis-Medium.woff2') format('woff2'),
        url('../fonts/Metropolis-Medium.woff') format('woff'),
        url('../fonts/Metropolis-Medium.ttf') format('truetype'),
        url('../fonts/Metropolis-Medium.svg#Metropolis-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Metropolis Extra';
    src: url('../fonts/Metropolis-ExtraBold.eot');
    src: url('../fonts/Metropolis-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Metropolis-ExtraBold.woff2') format('woff2'),
        url('../fonts/Metropolis-ExtraBold.woff') format('woff'),
        url('../fonts/Metropolis-ExtraBold.ttf') format('truetype'),
        url('../fonts/Metropolis-ExtraBold.svg#Metropolis-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Metropolis';
    src: url('../fonts/Metropolis-Black.eot');
    src: url('../fonts/Metropolis-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Metropolis-Black.woff2') format('woff2'),
        url('../fonts/Metropolis-Black.woff') format('woff'),
        url('../fonts/Metropolis-Black.ttf') format('truetype'),
        url('../fonts/Metropolis-Black.svg#Metropolis-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Metropolis Extra';
    src: url('../fonts/Metropolis-ExtraLight.eot');
    src: url('../fonts/Metropolis-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Metropolis-ExtraLight.woff2') format('woff2'),
        url('../fonts/Metropolis-ExtraLight.woff') format('woff'),
        url('../fonts/Metropolis-ExtraLight.ttf') format('truetype'),
        url('../fonts/Metropolis-ExtraLight.svg#Metropolis-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Metropolis';
    src: url('../fonts/Metropolis-Light.eot');
    src: url('../fonts/Metropolis-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Metropolis-Light.woff2') format('woff2'),
        url('../fonts/Metropolis-Light.woff') format('woff'),
        url('../fonts/Metropolis-Light.ttf') format('truetype'),
        url('../fonts/Metropolis-Light.svg#Metropolis-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Metropolis';
    src: url('../fonts/Metropolis-Bold.eot');
    src: url('../fonts/Metropolis-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Metropolis-Bold.woff2') format('woff2'),
        url('../fonts/Metropolis-Bold.woff') format('woff'),
        url('../fonts/Metropolis-Bold.ttf') format('truetype'),
        url('../fonts/Metropolis-Bold.svg#Metropolis-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Metropolis Semi';
    src: url('../fonts/Metropolis-SemiBold.eot');
    src: url('../fonts/Metropolis-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Metropolis-SemiBold.woff2') format('woff2'),
        url('../fonts/Metropolis-SemiBold.woff') format('woff'),
        url('../fonts/Metropolis-SemiBold.ttf') format('truetype'),
        url('../fonts/Metropolis-SemiBold.svg#Metropolis-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}

input::-webkit-input-placeholder {
  color: #fff;
}

input:-ms-input-placeholder {
  color: #fff;
}

input::placeholder {
  color: #fff;
}
.search-section .et_pb_search input::placeholder {
  color: #fff;
}
.search-section .et_pb_search input:-ms-input-placeholder {
  color: #fff;
}
.search-section .et_pb_search input::-webkit-input-placeholder {
  color: #fff;
}
body{
	margin: 0;
	font-family: 'Metropolis';
	font-weight: normal;
    font-style: normal;
}
.wd_30{
	width: 30%;
	float: left;
}
.wd_50{
	width: 49%;
	float: left;
}
.wd_70{
	width: 70%;
	float: left;
}
.wd_100{
	width: 100%;
	float: left;
}
.container{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	max-width: 1200px;
}
.ml_5{
	margin-left: 5px;;
}
.mr_5{
	margin-right: 5px;
}
.mg_btm_10{
	margin-bottom: 10px;
}
ul{
	margin: 0;
	padding: 0;
	list-style:none;
}
ul li{
	display: inline-block;
	float: left;
}
a, a:hover, a:focus{
	text-decoration: none;
}
.text-center{
	text-align: center;
}
.et_pb_row {
    width: 100%; 
    max-width: 1200px;
}
#main-content .container:before {
    display: none;
}
/*navigation**/
.logo_container.wd_30{
	width: 30%;
	float: left;
	position: relative;
}
.logo_container a{
	display: inline-block;
}
.logo_container {
    padding: 20px 0;
}
#main-header div#et-top-navigation {
    padding-left: 0 !important;
}
.menu_header ul#top-menu li a{
	font-size: 20px;
	line-height: 2.5;
	color: #000000;
	font-family: "Metropolis";
	font-weight: 500;
	padding: 21px 28px !important;
	display: block;
	border-right: 1px solid #ebebeb;
	background-color: transparent;
}
.menu_header ul#top-menu li.current-menu-item a, .menu_header ul#top-menu li:hover a, .menu_header ul#top-menu li:focus a{
	background-color: #ebebeb;
}
.menu_header ul#top-menu li.subscribe_button a{
	padding: 21px 58px !important;
	background-color: #0fb4f2;
	text-transform: uppercase;
	color: #fff;
}
.menu_header nav#top-menu-nav, .menu_header #top-menu {
    float: right;
}
.menu_header #top-menu li {
    padding-right: 0;
}
.et_header_style_left #main-header #et-top-navigation,.et_header_style_split #main-header #et-top-navigation {
    padding-top: 0;
}
.et_header_style_left #main-header #et-top-navigation nav > ul > li > a, .et_header_style_split #main-header #et-top-navigation nav > ul > li > a {
    padding-bottom: 0px;
}
/**banner**/
.banner_section a.blue_button:hover, .banner_section a.blue_button:focus{
	background-color: #fff !important;
	color: #0fb4f2;
}
.banner_title h1 {
    font-size: 60px;
    letter-spacing: 1px;
    line-height: 1;
    color: #ffffff;
    font-family: "Metropolis";
    font-weight: 200;
    text-align: center;
    margin-top: 0;
    margin-bottom: 40px;
}
.banner_section a.blue_button{
	font-size: 20px;
    line-height: 1.1 !important;
    color: #ffffff;
    font-family: "Metropolis";
    font-weight: bold;
    text-transform: uppercase;
    transition: all .5s;
}

/**courts**/
.sub_title h2{
	font-size: 50px;
	letter-spacing: 1px;
	line-height: 1.2;
	color: #000000;
	font-weight: 200;
    font-family: 'Metropolis Extra';
}
.court_list{
	font-size: 30px;
	letter-spacing: 1px;
	line-height: .9;
	color: #000000;
	font-family: "Metropolis";
    border-right: 1px solid #ccc;
    font-weight: 200;
}
.court_list span{
	line-height: 2;
	color: #0fb4f2;
	font-weight: bold;
}
.wd_300{
	width: 300px;
}
.wd_270{
	width: 270px;
}
.wd_350{
	width: 350px;
}
.wd_280{
	width: 280px;
}
.et_pb_gutters3 .court_section .et_pb_column_1_4, .et_pb_gutters3 .court_section .et_pb_row .et_pb_column_1_4{
	width:auto;
	margin-right: 0;
}
.court_list .text {
    font-size: 24px;
    letter-spacing: 0px;
    line-height: 26px;
    color: #000000;
    font-family: "Metropolis";
    font-weight: 200;
    text-align: left;
    margin-left: 35px;
}
.court_list .numbers {
    font-size: 24px;
    float: left;
    display: inline-block;
    font-weight: bold;
    color: #0fb4f2;
    line-height: 26px;
}
.court_list {
    border-right: 1px solid #ccc;
    text-align: center;
    height: 60px;
}
.wd_350 .court_list{
	padding: 0 75px;
}
.wd_270 .court_list{
	padding: 0 70px;
}
.wd_300 .court_list, .wd_280 .court_list {
    padding: 0 52px;
}
.et-last-child .court_list{
	border-right: none;
}
/*download PDF**/
.et_pb_gutters3 .download_section .et_pb_column_1_2.et-last-child{
	width:50%;
	float: right;
}
.et_pb_gutters3 .download_section .et_pb_column_1_2{
	width:45.25%;
}
.et_pb_gutters3 .download_section .et_pb_column{
    margin-right: 4.5%;
}
.download_section .sub_title h2 {
    color: #ffffff;
    font-weight: 200;
    font-family: 'Metropolis Extra';
    padding-bottom: 0;
    margin-bottom: 42px;
    line-height: 62px;
}
#download_right_content {
    height: 396px;
}
#download_left_content {
    margin-top: 40px;
}
.download_section  .et_pb_video_play {
    transform: translate(-50%, -50%);
    width: 49px;
    height: 49px;
    z-index: 999;
    margin-top: 0 !important;
    margin-left: 0 !important;
}
.download_section  .et_pb_video_play:before {
    font-family: "ETmodules";
    content: "";
    position: absolute;
    background-image: url('../img/play-button.png');
    width: 49px;
    height: 49px;
    text-align: center;
    background-repeat: no-repeat;
    background-position: center center;
}
.download_button {
    float: left;
    clear: both;   
}
.download_section .download_button a.outline-btn {
    font-size: 20px;
    line-height: 1.1;
    color: #ffffff;
    font-weight: 700;
    padding: 25px 41px;
    display: block;
    text-align: center;
    transition: all .5s;
    background-color: transparent;
    border: 2px solid #ffffff;
}
.download_section a.outline-btn span {
    color: #000000;
}
.download_right_content iframe{
	height: 100%;
}
.download_section .download_button:hover a.outline-btn{
	background-color: #fff;
	color: #000;
}
.download_section .download_button:hover a.outline-btn span{
	color: #0fb4f2;
}
/**Testimonial**/
.testimonial_section .et_pb_slide {
    padding: 0;
}
.testimonial_section .et_pb_slide_description, .testimonial_section .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 0%;
}
.testimonial_section .et_pb_slide_description p {
    font-size: 20px;
    line-height: 1.8;
    color: #000000;
    font-weight: 400;
    text-align: center;
    text-shadow: none;
    margin-bottom: 60px;
    position: relative;
    margin-top: 60px;
    padding: 0 16px;
    z-index: 99;
}
.testimonial_section .et-pb-controllers a {
    width: 10px;
    height: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    opacity: 1;
    background-color: #cfcfcf;
}
.testimonial_section .et-pb-controllers a.et-pb-active-control{
	background-color: #0fb4f2;
}
.testimonial_section .et_pb_slide_description p:before {
    content: '';
    position: absolute;
    background: url(../img/arrow-left.png);
    background-repeat: no-repeat;
    width: 64px;
    height: 46px;
    top: -22px;
    left: 0;
    z-index: -1;
}
.testimonial_section .et_pb_slide_description p:after {
    content: '';
    position: absolute;
    background: url(../img/arrow-right.png);
    background-repeat: no-repeat;
    width: 64px;
    height: 46px;
    bottom: -26px;
    right: 0;
    z-index: 0;
}
.et_pb_gutters3 .testimonial_section .et_pb_column_4_4 .et_pb_module {
    margin-bottom: 0;
}
.testimonial_section .et-pb-slider-arrows {
    display: none;
}
/**logos**/
.et_pb_gutters3 .client_logo .et_pb_column_1_6, .et_pb_gutters3 .client_logo .et_pb_row .et_pb_column_1_6 {
    width: auto;
    margin-right: 80px;
}
/**Search**/
.search-section .et_pb_search input.et_pb_searchsubmit{
    font-size: 20px;
    line-height: 22px;
    color: #0fb4f2;
    font-family: "Metropolis";
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    padding: 21px 57px 21px 86px;
    background-image: url(../img/search-icon.png);
    background-repeat: no-repeat;
    background-position: 53px center;
    background-color: #fff;
	border-radius: 0px;
}
.search-section .et_pb_search .et_pb_searchform {
    height: 72px;
}
.wd_900{
	width: 900px;
	margin: 0 auto;
	border: 2px solid #ffffff;
}
::-webkit-input-placeholder { /* Edge */
  	font-size: 20px;
	color: #ffffff;
	font-family: "Metropolis";
	font-weight: 400;
}

:-ms-input-placeholder { /* Internet Explorer */
  font-size: 20px;
	color: #ffffff;
	font-family: "Metropolis";
	font-weight: 400;
}

::placeholder {
  font-size: 20px;
	color: #ffffff;
	font-family: "Metropolis";
	font-weight: 400;
}
.search-section .et_pb_search input{
	color: #fff;
}
/*Contact form**/
.contact_form input[type=text], .contact_form input[type=password],
.contact_form input[type=tel], .contact_form input[type=email],
.contact_form input.text, .contact_form input.title, .contact_form textarea, .contact_form select {
    background-color: transparent;
    width: 100%;
    height: 54px;
    padding: 7px 20px;
    border: 1px solid #fff;
    color: #fff;
    border-radius: 0;
	font-size: 18px;
}
.contact_form textarea{
	height: 176px;
	margin-bottom: 20px;
}
.contact_form input.wpcf7-form-control.wpcf7-submit {
    background-color: #0fb4f2;
    box-shadow: none;
    border: none;
    font-size: 20px;
	line-height: 22px;
	color: #ffffff;
	font-family: "Metropolis";
	font-weight: 700;
	text-align: center;
    padding: 16px 36px;
    text-transform: uppercase;
    transition: all .5s;
    cursor: pointer;
	border-radius: 0px;
}
.contact_form input.wpcf7-form-control.wpcf7-submit:hover {
    background: #fff;
    color: #0fb4f2;
}
div.wpcf7-response-output {
    margin: 20px 0;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    text-align: center;
    border:2px solid #ff0000;
}
.contact_form .wpcf7-not-valid{
	border:1px solid #f00 !important;
}
span.wpcf7-not-valid-tip{
	display: none;
}
.footer_section h4.title {
    font-size: 20px;
    line-height: 22px;
    color: #ffffff;
    font-family: "Metropolis";
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 27px;
    margin-top: 43px;
}
.contact_form {
    padding-top: 12px;
}
.footer_section #footer-widgets .footer-widget li:before {
    display: none;
}
.footer_section #footer-widgets .footer-widget ul#menu-footer-menu li {
    padding-left: 0;
    display: block;
    float: none;
}
.footer_section #footer-widgets .footer-widget li a{
	font-size: 20px;
	line-height: 38px;
	color: #ffffff;
	font-family: "Metropolis";
	font-weight: 500;
	transition: all .5s;
}
.footer_section #footer-widgets ul.social_footer li a{
	font-weight: 700;
}
.footer_section #footer-widgets .footer-widget li:hover a{
	color: #0fb4f2;
}
.footer_section p.footer_logo_text {
    font-size: 20px;
    letter-spacing: 0px;
    line-height: 35px;
    color: #ffffff;
    font-family: "Metropolis";
    font-weight: 400;
    margin-top: 36px;
}
.et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer_section .footer-widget:nth-child(1) {
    width: 24.2%;
    margin-right: 11.4%;
}
.et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer_section .footer-widget:nth-child(2){
	width: 10.2%;
    margin-right: 10%;
}
.et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer_section .footer-widget:nth-child(3){
	width:44%;
}
ul.social_footer {
    margin-top: 20px;
}
#footer-widgets .footer-widget  ul.social_footer li{
	padding-left: 0;
	padding-right: 42px;
}
ul.social_footer li a{
	display: block;
}
#footer-widgets {
    padding: 80px 0;
}
.et_pb_gutters3 .footer_section .footer-widget{
	margin-bottom: 0;
}
#main-footer {
    border-bottom: 1px solid #414141;
}
#footer-bottom {
    background-color: rgba(0, 0, 0, 1);
    padding: 21px 0;
}
#footer-bottom .copyright p {
    font-size: 16px;
    letter-spacing: 0px;
    line-height: 28px;
    color: #ffffff;
    font-family: "Metropolis";
    font-weight: 400;
}
.footer_btm_right{
	float: right;
	text-align: right;
}
#footer-bottom .copyright a:hover {
    color: #fff;
}
#logo {max-width: 220px;}
.logo_container {padding: 10px 0;}
#home-services ul {display: flex;width: 100%;justify-content: space-between;}
#home-services .court_list {padding: 0 25px;}
#home-services ul li {position: relative;}
#home-services ul li:after {content: "";height: 100%;width: 1px;background: #ccc;right: 0;top: 0;position: absolute;}
#home-services ul li:last-child:after {opacity: 0;}
#main-header .container {
    overflow: visible;
}
.menu_header ul#top-menu .sub-menu li a {
    background: #fff;
    padding: 0 !important;
    font-size: 18px;
    width: auto;
    border: navajowhite;
}

.menu_header ul#top-menu .sub-menu {
    width: 270px;
}

.menu_header ul#top-menu .sub-menu li:hover a {
    opacity: 0.5;
}
#top-menu .menu-item-has-children > a:first-child:after, 
#et-secondary-nav .menu-item-has-children > a:first-child:after {
    top: 24px;
    right: 9px;
}
/**Responsive Css**/
@media screen and (max-width: 1220px) {
	.container, .et_pb_row{
		width:100%;
		max-width: 1024px;
	}
	/*contact us**/
	.mr_5 {
	    margin-right: 3px;
	}
	.ml_5 {
	    margin-left: 3px;
	}
	.wd_350 .court_list , .wd_300 .court_list, .wd_280 .court_list, .wd_270 .court_list{
	    padding: 0 30px;
	}
	.wd_280 {
	    width: 220px;
	}
	.wd_350 {
	    width: 270px;
	}
	.wd_270 {
	    width: 220px;
	}
	.wd_300 {
	    width: 270px;
	}
	.sub_title h2 {
	    font-size: 40px;
	}
	.testimonial_section .et_pb_slide_description p, .footer_section h4.title {
	    font-size: 18px;
	}
	.et_pb_gutters3 .client_logo .et_pb_column_1_6, .et_pb_gutters3 .client_logo .et_pb_row .et_pb_column_1_6 {
	    width: auto;
	    margin-right: 45px;
	}
	.menu_header ul#top-menu li.subscribe_button a {
	    padding: 21px 40px !important;
	}
}
@media screen and (max-width: 1060px) {
	.download_section .download_button a.outline-btn {
		padding: 25px 20px;
		width: 80%;
		margin: auto;
	}
	.entry-content ul {
		padding: 0;
	}
	.container, .et_pb_row{
		width:100%;
		max-width: 850px;
	}
	.menu_header ul#top-menu li a, .menu_header ul#top-menu li.subscribe_button a {
	    font-size: 16px;
	    padding: 25px 15px !important;
	}
	.banner_title h1 {
	    font-size: 50px;
	}
	#top-menu .menu-item-has-children > a:first-child:after{
		right: 1px;
	}
#home-services .court_list {
    padding: 10px 0;
    display: inline-block;
}
	#home-services ul li {
    position: relative;
    width: 33.3333%;
}
	.banner_section {
		padding: 180px 0 !important;
	}
	.court_list .text, .court_list .numbers {
	    font-size: 24px;
	}
	#footer-widgets .footer-widget ul.social_footer li {
	    padding-right: 40px;
	}
	.wd_300, .wd_350 {
	    width: 220px;
	}
	.wd_270, .wd_280{
		width:180px;
	}
	.wd_350 .court_list, .wd_300 .court_list, .wd_280 .court_list, .wd_270 .court_list{
		padding: 0 15px;
	}
	.et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer_section .footer-widget:nth-child(3) {
	    width: 45% !important;
	    margin: 0 0% 0 0 !important;
	}
	.et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer_section .footer-widget:nth-child(2) {
	    width: 15% !important;
	    margin: 0 5% 0 0 !important;
	}
	.et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer_section .footer-widget:nth-child(1) {
	    width: 30% !important;
	    margin: 0 5% 0 0 !important;
	}
	.footer_section p.footer_logo_text {
	    font-size: 18px;
	    line-height: 30px;
	}
	.footer_section #footer-widgets .footer-widget li a {
	    font-size: 18px;
	}
	#footer-bottom .copyright p {
	    font-size: 15px;
	}
	.et_pb_gutters3 .client_logo .et_pb_column_1_6, .et_pb_gutters3 .client_logo .et_pb_row .et_pb_column_1_6 {
	    width: 30%;
	    margin-right: 3%;
	    margin-bottom: 50px;
	    text-align: center;
	}
	.court_list .numbers {
	    padding-top: 6px;
	}
#home-services ul {
    flex-wrap: wrap;
    text-align: center;
}
	#home-services ul li:after {
    display: none;
}

}
@media (max-width: 980px){
	#top-menu {
	    display: block;
	}
	#et_mobile_nav_menu {
	    display: none;
	}
	.et_header_style_left #logo, .et_header_style_split #logo {
	    max-width: 100%; 
	}
	.wd_900 {
	    width: 100%;
	}
}
@media screen and (max-width: 860px) {
	.container, .et_pb_row{
		width:100%;
		max-width: 767px;
	}
	#download_right_content {
	    height: 300px;
	}
	.download_section .sub_title h2 {
	    line-height: 50px;
	}
	#download_left_content {
	    margin-top: 0px;
	}
	.wd_270, .wd_280 {
	    width: 170px;
	}
	.wd_300, .wd_350 {
	    width: 200px;
	}
	.testimonial_section .et_pb_slide_description p {
    	padding: 0px 56px;
	}
	body #download_right_content iframe {
    	height: 100% !important;
	}
}
@media screen and (max-width: 780px) {
	.container, .et_pb_row{
		width:100%;
		max-width: 100%;
		padding: 0 15px;
	}
	.container{
		overflow: visible;
	}
	#top-menu {
	    display: none;
	}
	#et_mobile_nav_menu {
	    display: block;
	}
	.et_header_style_left #main-header #et-top-navigation, .et_header_style_split #main-header #et-top-navigation {
	    padding: 40px 0;
	}
	.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
	    padding-bottom: 0;
	}
	.mobile_menu_bar:before {
	    top: 4px;
	}
	.menu_header#et-top-navigation {
	    -webkit-transition: all .4s ease-in-out;
	    -moz-transition: all .4s ease-in-out;
	    transition: all .4s ease-in-out;
	}
	.menu_header ul#mobile_menu li {
	    float: none;
	    display: block;
	}
	.menu_header .et_mobile_menu {
	    top:113px;
	    padding: 0;
	}
	.menu_header .et_mobile_menu li a {
	    padding: 10px 10px;
	}
	.et_pb_gutters3 .court_section .et_pb_column_1_4, .et_pb_gutters3 .court_section .et_pb_row .et_pb_column_1_4{
		width: 50%;
	}
	.wd_300, .wd_350, .wd_270, .wd_280 {
	    width: 100%;
	}
	.download_section .sub_title h2 {
	    text-align: center;
	}
	.et_pb_gutters3 .download_section .et_pb_column_1_2 {
	    width: 100%;
	    margin-right: 0 !important;
	}
	.et_pb_gutters3 .download_section .et_pb_column_1_2.et-last-child {
	    width: 100%;
	    padding: 0 15px;
	}
	body #download_right_content {
	    height: auto;
	}
	.download_button{
		margin: 0 auto;
		text-align: center;
		float: none;
	}
	.download_section .download_button a.outline-btn{
		display: inherit;
	}
	.testimonial_section .et_pb_slide_description p:after {
	    bottom: -36px;
	}
	.client_logo .sub_title h2{
		margin-bottom: 30px;
	}
	.sub_title h2 {
	    font-size: 35px;
	}
	.et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer_section .footer-widget:nth-child(1) {
    	width: 55% !important;
		margin-right: 30px;
	}
	.et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer_section .footer-widget:nth-child(2) {
		width: 40% !important;
	}
	.et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer_section .footer-widget:nth-child(3){
		width: 100% !important;
	}
	.ml_5 {
	    margin-left: 5px;
	}
	.mr_5{
		margin-right: 5px;
	}
	#footer-bottom .wd_50 {
	    width: 100%;
	}
	#footer-bottom .copyright p {
	    font-size: 16px;
	    text-align: center;
	}
	#footer-bottom .privacy{
		float: left;
		display: block;
		width: 100%;
		text-align: center;
	}
	.court_list .text, .court_list .numbers {
		float: none;
	    text-align: center;
		padding-bottom: 6px;
	}
	.court_list .text{
		margin-left: 0;
	}
	.court_section {
		padding-left: 15px;
		padding-right: 15px;
	}
	.wd_270 .court_list{
		border-right: none;
	}
	.court_list{
		position: relative;
	}
	.wd_350 .court_list:before, .wd_280 .court_list:before {
	    position: absolute;
	    content: '';
	    height: 1px;
	    background-color: #ccc;
	    width: 80%;
	    left: 0;
	    top: -17px;
	    right: 0;
	    margin: 0 auto;
	}
}
@media screen and (max-width: 767px) {
	.et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer_section .footer-widget:nth-child(1),
	.et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer_section .footer-widget:nth-child(2) {
	    height: auto;
		width: 100% !important;
		margin-right: 0px;
	}
	#footer-widgets .footer-widget:nth-child(n), #footer-widgets .footer-widget .fwidget {
	    margin-bottom: 20px !important;
	}
	span.logo_helper {
	    display: inherit;
    }
}

@media screen and (max-width: 640px) {
	.banner_title h1 {
	    font-size: 40px;
	}
	.banner_section {
	    padding: 100px 0 !important;
	}
	.et_pb_gutters3 .client_logo .et_pb_column_1_6, .et_pb_gutters3 .client_logo .et_pb_row .et_pb_column_1_6 {
	    width: 43%;
	    margin: 0 3% 50px;
	}
	.search-section .et_pb_search input.et_pb_searchsubmit {
	   padding: 21px 7px 21px 36px;
    	background-position: 10px;
	}
	.et_header_style_left #main-header #et-top-navigation, .et_header_style_split #main-header #et-top-navigation {
	    padding: 24px 0;
	}
	#home-services ul {
		display: block;
	}

	#home-services ul li {
		display: block;
		float: none;
		margin: 30px 0;
		    width: auto;
	}
	
	.wd_50 {
		width: 100%;
		margin: 5px 0;
	}
	.download_section .download_button a.outline-btn {
		padding: 25px 20px;
		width: 80%;
		margin: auto;
	}
}
@media screen and (max-width: 480px) {
	.sub_title h2 {
	    font-size: 30px;
	    padding: 0 15px;
	}
	.download_section .sub_title h2 {
	    line-height: 40px;
	} 
}
@media screen and (max-width: 460px) {
	.wd_350 .court_list:before, .wd_280 .court_list:before {
	    display: none;
	}
}
.contact-links h3 {
    font-size: 16px;
    color: #0fb4f2;
}
.contact-links {
    margin-top: 30px;
}
.contact-links a:hover {
    color: #0fb4f2 !important;
}
.privacy {
    float: left;
}
.privacy a {
    font-size: 16px;
}
span#search-error {
    display: none !important;
}
span#terms-error {
    color: #e80808;
}
input.input-field.error {
    border: 1px solid #f50505;
}
th.min-sum {
    max-width: 680px !important;
}
body #page-container .et_pb_section a.search-bar:hover {
    background: #fff;
    color: #000 !important;
}
#download_right_content iframe {
    height: 396px !important;
}
.social_footer li img {
    padding-left: 10px;
    margin-bottom: -2px;
	vertical-align: middle;
}
#ctf .ctf-item {
    padding: 0px;
}
.wpcf7 form.invalid .wpcf7-response-output {
    display: none !important;
}
.new-head h2 {
    font-size: 50px;
    font-weight: 300;
}
body .new-text {
    font-size: 20px !important;
    line-height: 36px;
    font-weight: 400;
    color: #000;
}